drop table FORMCO.DB_VERSION cascade constraints;
drop table FORMCO.ARTICLE_FC cascade constraints;
drop table FORMCO.NIVEAU_LMD cascade constraints;
drop table FORMCO.OBJECTIF_ARTICLE cascade constraints;
drop table FORMCO.SPECIALITE cascade constraints;
drop table FORMCO.TYPE_ACTION cascade constraints;
drop table FORMCO.TYPE_ORGANISATION cascade constraints;
drop table FORMCO.REPART_OBJECTIF cascade constraints;
drop table FORMCO.REPART_SPECIALITE cascade constraints;
drop table FORMCO.REPART_TYPE_ACTION cascade constraints;
drop table FORMCO.REP_CONT_PRES cascade constraints;

drop SEQUENCE FORMCO.ARTICLE_FC_SEQ;
drop SEQUENCE FORMCO.NIVEAU_LMD_SEQ;
drop SEQUENCE FORMCO.OBJECTIF_ARTICLE_SEQ;
drop SEQUENCE FORMCO.PRELEVEMENT_COMPOSANTE_SEQ;
drop SEQUENCE FORMCO.SPECIALITE_SEQ;
drop SEQUENCE FORMCO.TYPE_ACTION_SEQ;
drop SEQUENCE FORMCO.TYPE_ORGANISATION_SEQ;
drop SEQUENCE FORMCO.DB_VERSION_SEQ;
drop SEQUENCE FORMCO.REPART_OBJECTIF_SEQ;
drop SEQUENCE FORMCO.REPART_SPECIALITE_SEQ;
drop SEQUENCE FORMCO.REPART_TYPE_ACTION_SEQ;
drop SEQUENCE FORMCO.REP_CONT_PRES_SEQ;